<!-- Card: Map Search (NEW) -->
<div class="card">
    <div class="card-header">
        <h1>Kaart (UUS)</h1>
        <p>Vaata kaardilt valitud asukohta.</p>
    </div>
    <div class="card-body pt-0">

        <!-- Map: Top Navigation -->
        <ul class="nav nav-tabs">
            <li class="nav-item">
                <a class="nav-link d-flex align-items-center" href="javascript:showUrlLocationOnMap()"><i class="icon icon-link"></i>Valitud asukoht</a>
            </li>
            <li class="nav-item">
                <a class="nav-link d-flex align-items-center" href="javascript:showUrlLocationOnGoogleMaps()"><i class="icon icon-new-window"></i>Google Maps</a>
            </li>
            <li class="nav-item">
                <a class="nav-link d-flex align-items-center" href="javascript:showCurrentLocationOnMap()"><i class="icon icon-pin"></i>Minu asukoht</a>
            </li>
            <li class="nav-item">
                <a class="nav-link d-flex align-items-center" href="javascript:showDefaultLocationOnMap()"><i class="icon icon-pinned"></i>Eesti</a>
            </li>
            <li class="nav-item">
                <a class="nav-link d-flex align-items-center" href="javascript:showLocationOnMap(59.4284645, 24.7054263, 17)"><i class="icon icon-pinned"></i>Mustamäe tee 3</a>
            </li>
            <li class="nav-item ml-auto d-none">
                <a class="nav-link d-flex align-items-center" href="javascript:showMapFullscreenModal()"><i class="icon icon-new-window"></i>Täisekraan</a>
            </li>
        </ul>

        <!-- Map: OpenLauyers Map Target Content Div -->
        <div id="ol-map-content" class="col-sm-12 p-0 m-0 map map-top-squared" style="width: 100%; height: 600px;" tabindex="0"></div>

    </div>
</div>